Subject: RE: Where to install gnu-win32...
From: [email-masked] (Earnie Boyd)

28 Aug 1998 16:45:06 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: ALI RON <[email-masked]>
Cc: "'GNU-win32 Mailing List'" <[email-masked]>

---ALI RON <[email-masked]> wrote:
>
> Thanks very much to Charles Waldman & Earnie Boyd

You are welcome.

> for your excellent responses, just what I needed.
> Please excuse the duplicate post.  For some reason,
> I received a "can't deliver" message, so I re-posted,
> with a slightly different subject, before I noticed the
> original post was successful.
> 
> We will definitely need to use GNAT.  Before I tackle
> this not so insignificant installation, I'd like to clarify,
> 1) Is there any reason why I can't install to D: -vs- C:?
> This would allow me to leave GNAT on C: untouched until
> the cygwin install is stabilized.

There is no reason why you can't install in D:

> 2) Should I re-install GNAT into the new /usr/local, or
> should I move the components of GNAT into /usr/local?

I would just move the components.  The only trouble I know that you'll
run into is if you've assoicated any file types with GNAT; but, that
is easily resolved.

For the mounts, I would:

mount -b //d/usr /usr
mount //c/usr/local /usr/local

Good Luck,

==
-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".